; Settings for GTA V HUD mod by DK22Pac
; File created by: DK22Pac
; File editors:

[MAIN]
bUpdateSettingsPermanently=0
bCheckForOldPlugin=1
sVersion=0.815

[CUSTOM_ABILITY]
bEnable=0
iValue=0

[RADAR]
fRadarRange=180.0
fRadarRange3D=300.0
fRadarShift=80.0
fRadarShift3D=220.0
iRadar3DAnimTime=500
iRadarSectionAlpha=150
fRadarX=129.0
fRadarY=96.0
fRadarWHalf=107.0
fRadarHHalf=69.0
fRadarSpriteSize=8.0
fRadarPlayerSpriteSize=10.0
fRadarCircleAspect=0.000001
RadarRect.fLeft=18.0
RadarRect.fRight=243.0
RadarRect.fTop=181.0
RadarRect.fBottom=11.0
fLevelBlipBaseSize=5.0
fLevelBlipAdditionalSize=0.5
[RADAR_BAR_P1]
HealthBar.fLeft=23.0
HealthBar.fTop=23.0
HealthBar.fBottom=17.0
HealthBar.fWidth=105.0
ArmorBar.fLeft=131.0
ArmorBar.fTop=23.0
ArmorBar.fBottom=17.0
ArmorBar.fWidth=105.0
BreathBar.fLeft=185.0
BreathBar.fTop=23.0
BreathBar.fBottom=17.0
BreathBar.fWidth=51.0
HealthBarB.fLeft=23.0
HealthBarB.fTop=23.0
HealthBarB.fBottom=17.0
HealthBarB.fWidth=105.0
ArmorBarB.fLeft=131.0
ArmorBarB.fTop=23.0
ArmorBarB.fBottom=17.0
ArmorBarB.fWidth=51.0
[RADAR_BAR_P2]
HealthBar.fLeft=23.0
HealthBar.fTop=175.0
HealthBar.fBottom=169.0
HealthBar.fWidth=105.0
ArmorBar.fLeft=131.0
ArmorBar.fTop=175.0
ArmorBar.fBottom=169.0
ArmorBar.fWidth=105.0
BreathBar.fLeft=185.0
BreathBar.fTop=175.0
BreathBar.fBottom=169.0
BreathBar.fWidth=51.0
HealthBarB.fLeft=23.0
HealthBarB.fTop=175.0
HealthBarB.fBottom=169.0
HealthBarB.fWidth=105.0
ArmorBarB.fLeft=131.0
ArmorBarB.fTop=175.0
ArmorBarB.fBottom=169.0
ArmorBarB.fWidth=51.0

[GPS]
fGPSLineSize_OnRadar=14.0
fGPSLineSize_InMenu=8.0
GPSLineColor.iRed=163
GPSLineColor.iGreen=68
GPSLineColor.iBlue=222
GPSLineColor.iAlpha=255
GPSRect.fLeft=23.0
GPSRect.fRight=237.0
GPSRect.fTop=42.0
GPSRect.fBottom=27.0
GPSRectColor.iRed=0
GPSRectColor.iGreen=0
GPSRectColor.iBlue=0
GPSRectColor.iAlpha=170
GPSDistanceText=m
GPSDistanceText1k=km                                                            
GPSDistanceTextSize.fHeight=0.8
GPSDistanceTextSize.fWidth=0.4
GPSDistanceTextPosn.fX=232.0
GPSDistanceTextPosn.fY=43.0
GPSDistanceTextColor.iRed=255
GPSDistanceTextColor.iGreen=255
GPSDistanceTextColor.iBlue=255
GPSDistanceTextColor.iAlpha=200
GPSPathDirectionTexRect.fLeft=26.0
GPSPathDirectionTexRect.fRight=39.0
GPSPathDirectionTexRect.fTop=40.0
GPSPathDirectionTexRect.fBottom=27.0
fDistToRemoveDestinationBlip=20.0

[TIMERS]
fBaseY=16.0
fBaseX=20.0
fBarWidth=234.0
fBarHeight=32.0
fBarWithLineHeight=25.0
fBarLineX=9.0
fBarLineY=7.0
fBarLineW=109.0
fBarLineH=10.0
fSpaceBetweenBars=4.0
iBarLineR=100
iBarLineG=180
iBarLineB=222
iBarLineA=255
fBarTextX=6.0
fBarTextY=31.0
fBarTextW=0.8
fBarTextH=1.6
fBarDescrTextX=131.0
fBarDescrTextY=22.0
fBarDescrTextW=0.6
fBarDescrTextH=1.0
fVehicleNameSize=30.0
fPlaceNameSize=30.0

[VEHICLE_NAME]
fPosnX=20.0
fPosnY=80.0
fScaleX=0.8
fScaleY=1.6
iOutline=1
iStyle=0
iColorR=255
iColorG=255
iColorB=255
iColorA=255
sNormal=Normal
sPoorfamily=Poorfamily
sRichfamily=Richfamily
sExecutive=Executive
sWorker=Worker
sBig=Big
sTaxi=Taxi
sMoped=Moped
sMotorbike=Motorbike
sLeisureboat=Leisureboat
sWorkerboat=Workerboat
sBicycle=Bicycle
sIgnore=General

[PLACE_NAME]
fPosnX=20.0
fPosnY=40.0
fScaleX=0.8
fScaleY=1.6
iOutline=1
iStyle=0
iColorR=255
iColorG=255
iColorB=255
iColorA=255

[DEATH_SCREEN]
iTextOutlineSize=2
fTextCentreSize=600.0
fTextScaleX=1.5
fTextScaleY=3.0
iDisplayTime=5000

[PANELS]
fTitleTextScaleX=1.0
fTitleTextScaleY=1.8
iTitleFontStyle=1
fTextScaleX=0.5
fTextScaleY=1.1
iFontStyle=1

[WEAPON_INFO]
;TODO

[WEAPON_WHEEL]
;TODO

[RADIO_WHEEL]
;TODO

[WANTED_STARS]
fStartX=18.0
fStartY=30.0
fSizeX=24.0
fSizeY=24.0
fSpaceSize=20.0
iWhiteStarAlpha=255
iBlackStarAlpha=100

[MONEY]
fStartX=18.0
fStartY=28.0
fSizeX=0.78
fSizeY=1.62
fMoneyChangeY=30.0
iFontStyle=3
iOutline=1
iMoneyTime=5000
iMoneyChangeTime=2500

[WEAPON_AMMO]
fStartX=18.0
fStartY=38.0
fSizeX=0.624
fSizeY=1.296
iFontStyle=3
iOutline=1

[STATS]
fImageLeft=178.0
fImageRight=18.0
fImageTop=170.0
fImageBottom=10.0
fRectLeft=177.0
fRectRight=17.0
fRectTop=438.0
fRectBottom=176.0
RectColor.iR=0
RectColor.iG=0
RectColor.iB=0
RectColor.iA=150
fTextStartX=11.0
fTextStartY=5.0
fTextSpaceY=36.0
fTextScaleX=0.55
fTextScaleY=1.0
iTextOutline=0
iTextFontStyle=1
iTextColorR=255
iTextColorG=255
iTextColorB=255
iTextColorA=200
Line.fStartX=11.0
Line.fStartY=29.0
Line.fWidth=135.0
Line.fHeight=7.0
Line.fSpaceY=36.0
Line.Color1.iR=100
Line.Color1.iG=170
Line.Color1.iB=190
Line.Color1.iA=100
Line.Color2.iR=100
Line.Color2.iG=170
Line.Color2.iB=190
Line.Color2.iA=255

[HELP_BOX]
;TODO